Subject: jdk 1.4?

From: R Shapiro <[email-masked]>
Date: Mon, 25 Feb 2002 13:06:55 -0500

What's the status of jdk1.4 for ppc linux? A project I'm working on is
very eager to switch from 1.3 to 1.4 (all the othe developers are
running intel linux or nt/2000).  Since last Fall I've been running
darwin/osx but it looks like Apple won't have a 1.4 release for quite
some time.  Is ppc linux likely to have a working version soon?

Please cc me directly on any replies.

Thanks -

--
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/